# Uses of Class
org.mariadb.jdbc.internal.com.read.resultset.rowprotocol.RowProtocol

Packages that use RowProtocol
Package
Description
org.mariadb.jdbc.internal.com.read.resultset
org.mariadb.jdbc.internal.com.read.resultset.rowprotocol

## Uses of RowProtocol in org.mariadb.jdbc.internal.com.read.resultset

Fields in org.mariadb.jdbc.internal.com.read.resultset declared as RowProtocol
Modifier and Type
Field
Description
`protected RowProtocol`
SelectResultSet.`row`

## Uses of RowProtocol in org.mariadb.jdbc.internal.com.read.resultset.rowprotocol

Subclasses of RowProtocol in org.mariadb.jdbc.internal.com.read.resultset.rowprotocol
Modifier and Type
Class
Description
`class`
`BinaryRowProtocol`
`class`
`TextRowProtocol`